.header__left--phone::after {
	content: url('../img/tel-black.svg');
	position: absolute;
	top: 0;
	left: 0;
	width: 17px;
	height: 17px;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	opacity: 0;
}
.header__left--phone:hover::after {
	opacity: 1;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
}
.header__left--phone {
	position: relative;
}
.header__left--phone::before {
	content: '06 69 72 29 73';
	position: absolute;
	top: 0;
	right: 0;
	height: 15px;
	opacity: 0;
}
.header__left--phone:hover span {
	color: white;
	background-color: white;
}
.header__left--phone:hover::before {
	opacity: 1;
}
.header__left a:not(.header__left--phone) {
	line-height: 0;
	margin-left: 10px;
}
#lgcookieslaw_fixed_button {
	background-color: #000 !important;
 }
@media (max-width: 599px) {
}
@media (max-width: 1410px) {
	.desktop__width {
		width: 100%;
		max-width: 100%;
	}

	.header__bottom .desktop__width .menu {
		padding-left: 30px;
		width: 100%;
	}

	#elem_phone {
		margin-top: 30px;
		padding: 20px;
	}
	.header__left--phone span {
		display: block;
	}
	.header__left--phone::before {
		top: 20px;
		left: 50px;
	}
	.header__left--phone::after {
		top: 20px;
		left: 20px;
	}
	.dropdown__wrapper {
		max-width: 100% !important;
	}
	.header__right {
		width: 10%;
	}
	.header__left #elem_phone {
		display: none;
	}
	.menu .search_widget {
		display: none;
	}
	#search_widget form {
		padding-left: 0 !important;
	}
	#search_widget {
		width: fit-content;
	}
	.header__logo {
		position: absolute;
		left: 50%;
		transform: translate(-50%, 0);
	}
	#search_widget form input.ui-autocomplete-input,
	#search_widget form input {
		width: 0px;
		display: none;
	}
	#search_widget.active {
		position: absolute;
		padding-left: 45px;
		background: white;
		z-index: 11;
		border-bottom: 1px solid #000000;
		width: calc(100% - 40px);
		transition: all 0.8s;
		-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		-ms-transition: all 0.8s;
		-o-transition: all 0.8s;
	}
	#search_widget.active form button{
		position: absolute;
		left: 0;
		top: 0;
	}
	#search_widget {
		position: relative;
		padding: 10px;
		margin-left: 7px !important;
		margin-top: 3px !important;
	}
	#search_widget.active {
		display: flex;
		vertical-align: middle;
	}
	#search_widget.active form {
		width: 100%;
	}
	#search_widget.active form input {
		display: initial;
		width: 100%;
		height: 30px;
		font-size: 20px;
		transition: all 0.8s;
		-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		-ms-transition: all 0.8s;
		-o-transition: all 0.8s;
	}
	/* #search_widget .exit{
        display: none;
    }
    #search_widget.active .exit{
        display: block;
    } */
	/* #search_widget:after{
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: red;
        top: 0;
        left: 0;
    } */
	/* #search_widget.active::after{
        display: none;
    } */

	#search_widget .exit {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		top: 50%;
		transform: translate(0, -50%);
	}
	#search_widget.active .exit {
		position: absolute;
		width: 40px;
		height: 40px;
		right: 0;
	}
	#search_widget.active .exit::after,
	#search_widget.active .exit::before {
		content: '';
		position: absolute;
		width: 100%;
		height: 1px;
		background-color: black;
	}
	#search_widget.active .exit::after {
		bottom: 19px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
	}
	#search_widget.active .exit::before {
		top: 20px;
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
	}
	.header__clicker {
		margin-left: 5px;
	}
	#search_widget.active {
		padding-bottom: 5px;
		margin: 0 !important;
	}
}
@media (max-width: 599px) {
	.header__left {
		width: 33%;
	}
	.header__right {
		width: 25%;
	}
}
